<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="recipes.css">
    <nav>
    <a href="list.html">Main page</a>
    </nav>

</head>
<header>
    <h1>Vegetarian Tacos</h1>
</header>
<body>
    <center> <img src="https://t3.ftcdn.net/jpg/04/99/19/56/360_F_499195699_n8Z0mmL4jya3FJK6pYs1xTE6x5ZXzDkA.jpg" alt="Italian Trulli" width="250" height="200">
    <center>4.3 stars</center>
    <center><h2>Ingredients</h2></center>
    <table>
        <thead>
            <tr>
                <th colspan="2">Ingredients</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td><b>Amount</b> &nbsp;&nbsp;&nbsp; </td>
                <td><b>Food item</b></td>
            </tr>
            <tr>
                <td>1 cup</td>
                <td>Green Beans</td>
            </tr>
            <tr>
                <td>3 ears</td>
                <td>Fresh Corn</td>
            </tr>
            <tr>
                <td>2 cups</td>
                <td>Tomatillo Salsa</td>
            </tr>
            <tr>
                <td>8</td>
                <td>Corn Tortillas</td>
            </tr>
            <tr>
                <td>0.5 cups</td>
                <td>Cotija Cheese</td>
            </tr>
        </tbody>
    </table>

</center>
    <h2>Steps</h2>
    <ol>
    <li>Blanch the green beans.</li>
    <li>Grill the green beans and the ears of corn.</li>
    <li>Chop the green beans.</li>
    <li>Slice the corn off the cob.</li>
    <li>Grill the tortillas.</li>
    <li>Assemble the tacos with veggies, salsa, and cheese.</li>
    </ol>

    <footer>
        <div>Made with love by Brad</div>
    </footer>
</body>
</html>
